﻿@charset "utf-8"; 


#container {position:relative; height:100%; background:#d4eef7;}
#container:after {content:""; display:block; clear:both; overflow:hidden}

.main_content {position:relative; z-index:7; width:1200px; margin:0 auto 50px;}
.main_content:after {content:""; display:block; clear:both; overflow:hidden;}

.MC_box1 {position:relative; width:100%; height:470px; background:url('/images/web/template/1025/main/M_bg.png') no-repeat center; background-size:cover;}/*비주얼*/
.MC_box2 {position:relative; width:100%; height:60px; margin:0 auto}/*전광판*/
.MC_box3 {position:relative; width:100%; height:134px; margin:30px 0;}/*바로가기*/
.MC_box4 {position:relative; width:400px; height:250px; float:left;}/*오늘의식단*/
.MC_box5 {position:relative; width:480px; height:250px; margin:0 20px 0; float:left;}/*게시판*/
.MC_box6 {position:relative; width:277px; height:250px; float:left;}/*행사일정*/
.MC_box7 {position:relative; width:400px; height:250px; float:left;}/*오늘의식단*/
.MC_box8 {position:relative; width:480px; height:250px; margin:0 20px 0; float:left;}/*게시판*/
.MC_box9 {position:relative; width:277px; height:250px; float:left;}/*팝업존*/


@media (max-width:800px) {
	
	#container,
	.main_content,
	.MC_box1,.MC_box2,.MC_box3,.MC_box4,.MC_box5,.MC_box6,.MC_box7 ,.MC_box8, .MC_box9 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
	
	#container {width:100%; margin-top:70px;}
	.main_content {width:95%; height:100%; margin:20px auto 20px;}
	
	.MC_box1 {width:100%; height:auto;}/*비주얼*/
	.MC_box3 {height:auto; margin-bottom:2%;}
	.MC_box4 {width:40%; margin:0 2% 2% 0;}/*오늘의식단*/
	.MC_box5 {width:58%; margin:0 0 2%;}/*게시판*/
	.MC_box6 {width:40%; margin:0 2% 2% 0;}/*행사일정*/
	.MC_box7 {width:58%;}/*오늘의식단*/
	.MC_box8 {width:58%; margin:0 2% 0 0;}/*게시판*/
	.MC_box9 {width:40%;}/*팝업존*/


}


@media (max-width:680px) {

	.MC_box4 {width:100%; margin:0 0 2% 0;}/*오늘의식단*/
	.MC_box5 {width:100%; margin:0 0 2%;}/*게시판*/
	.MC_box6 {width:100%; margin:0 0 2% 0;}/*행사일정*/
	.MC_box7 {width:100%;}/*오늘의식단*/
	.MC_box8 {width:100%; margin:2% 0 2% 0;}/*게시판*/
	.MC_box9 {width:100%;}/*팝업존*/


}


@media (max-width:590px) {	



}


@media (max-width:480px) {	

}


@media (max-width:380px) {

}